拳頭宣稱英雄聯盟將停止支持XP SP2及以下版本
發佈時間:2016年10月13日 13:50:54    作者:開心遊戲網    人氣:1368    進入討論區
分享至FaceBook plurk 分享至twittwe 分享至murmur

  英雄聯盟的開發商拳頭遊戲在近日宣佈,英雄聯盟將於11月起不再支持Windows XP Service Pack 2及以下的微軟系統。如果你使用的操作系統是XP SP2系統,那就需要查看一下步驟,防止服務中斷。

 

如何升級

  如果你使用的是32位系統,你可以到微軟官方網站免費下載並安裝Windos XP Service Pack 3。

  如果你使用的是64位系統,則需要到微軟官方網站購買升級到Vista或者之後的版本。

  如何查看自己操作系統是哪個版本?

  1.點擊開始,然後選擇控制面板。

  2.點擊系統和安全,如果你使用的是經典視圖控制面板,那繼續雙擊系統圖標,然後跳到步驟4.

  3.在系統和安全界面,點擊最下方的系統圖標。

  4.在系統屬性的窗口中應該默認為一般頁面,如果不是的話,手動選擇。

  5.在系統內容的一般選項中,你應該能夠看到你的操作系統版本詳細內容,包括32位或64位,SP2或SP3。

  如果我不升級會發生什麼?

  不支持的系統將無法與我們的服務器連接,也意味著任何運行SP2及以下系統的玩家將無法登錄遊戲。

  為什麼要升級?

  SP2系統不再兼容最新的安全協議,這並非是英雄聯盟自身的改變,而是玩家和我們服務器之間所必要的安全協議更新導致的結果。Windows操作系統目標最新的協議兼容版本是32位系統XP SP3及64位系統Vista或以上的版本。

  而Windows系統開發商微軟自從2014年初就停止對XP系統進行安全性更新,因此雖然你可以繼續使用XP SP3系統進行英雄聯盟,但你的英雄聯盟帳號仍然有可能暴露在危險之中。如有可能的話,我們建議升級到更新的Windows系統版本。

0
0
0
0
0
0

超贊

期待

支持

很瞎

翻桌

懷疑
0
分享至FaceBook plurk 分享至twittwe 分享至murmur
[關閉]
[關閉]